» Ubuntu » パッケージ

Error

two or more packages specified (libjlha-java hardy)